<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/dados.php");
	require_once($dir."/classes/Marca.class.php");
	require_once($dir."/dao/MarcaDAO.class.php");	
	
	$marcaDAO = new marcaDAO();
	$marcas = $marcaDAO->lkpMarca();
	
	$option = '<option></option>';
	foreach($marcas as $marca){
		$option .= "<option value='".$marca->getCodMarca()."'>".$marca->getDescricao()."</option>";
	}
	
	echo $option;

?>
